﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.profile_img{width:130px; position:absolute; right:0; top:0px;}
.profile_img img {max-width:100%;}

select {-webkit-appearance: none; -moz-appearance:none;appearance: none;}

/* Mobile Device */
@media only screen and (min-width:320px) and (max-width:767px)   {

.bio_tx{font-size:17px!important;}
.text-right.no-padding .btn.btn-default{padding:6px!important; font-size:13px!important;}
.text-right.no-padding .bio_tx{margin-bottom:10px!important;}
    
.btn-group.open .dropdown-menu{box-shadow:0px 0px 5px #202020!important;}
.btn-group.open .dropdown-menu li.divider{margin:2px 0px!important; background-color:#c0c0c0!important;}
.btn-group.open .dropdown-menu li a{padding:1px 15px!important; color:#373737!important;}

.table tr th { vertical-align:bottom!important;}
.table tr th a{line-height:1!important; display:inline-block!important; vertical-align:bottom!important;}
.table .btn-group{min-width:72px!important;}

.defaultModal dd {width:100%!important; min-height:480px; top:0!important;}

.defaultModalSmall dd {width:100%!important; min-height:480px; top:0!important;}
}

/* Tablets Device */
@media only screen and (min-width:768px) and (max-width:1023px) {

.bio_tx{font-size:17px!important;}
.text-right.no-padding .btn.btn-default{padding:6px!important; font-size:13px!important;}
.text-right.no-padding .bio_tx{margin-bottom:10px!important;}

}

 @media all and (-ms-high-contrast:none)
{
    body { width:99% !important; margin-right:1% !important; } /* IE10 */
    *::-ms-backdrop, body { width:99% !important; margin-right:1% !important;} /* IE11 */
}
 /* SupportedBrowser Style Start*/
.sb-notice { line-height: 1.1 !important; color: #000; position: fixed; bottom: 0px; width: 100%; left: 0px; z-index: 999; background-color: #fff; padding: 15px 30px; font-size: 14px; box-sizing: border-box; border-top: 1px solid #eaeaea; font-family: Arial, Helvetica, sans-serif; }
.noticeLft { display: inline-block; width: 60%; vertical-align: middle; }
.sb-notice .sb-img img { max-width: 40px; }
.sb-notice ul { display: inline-block; vertical-align: middle; padding: 0px; margin: 0px; width: 38%; }
.sb-notice ul li { display: inline-block; vertical-align: middle; padding: 0px 10px; }
.sb-notice .sb-img { text-align: center; }
.sb-notice .sb-img a { color: #000; text-decoration: none; font-size: 12px; color: #757575; }
.sb-notice .sb-img span { display: block; font-weight: bold; }
.closeSb { display: block; width: 30px; height: 30px; position: absolute; right: 10px; top: 10px; opacity: .5; cursor: pointer; }
.closeSb img { max-width: 100%; }
.sb-notice .sb-img { min-width: 113px !important; }
/* SupportedBrowser Style End*/



